Robotics Service Bus - Enhancement #1246
Make language switcher in manual more salient
11/19/2012 09:41 PM - J. Moringen

Status: Resolved Start date: 11/19/2012
Priority: Normal Due date:

Assignee: J. Wienke % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version: rsb-0.9

Description

Associated revisions

Revision d3f84e92 - 01/31/2013 05:42 PM - J. Wienke

Add an icon to the language switcher to make it more salient.

Image source: openclipart

fixes #1246

History

#1 - 01/31/2013 05:05 PM - J. Wienke
- Status changed from New to In Progress
- Assignee set to J. Wienke

#2 - 01/31/2013 06:55 PM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset rsb-manuallcommit:d3f84e92587809a20df47cc1bc81000d5eb6455d.
